<p id="notice"><%= notice %></p>
<div class="livrocss">
<h1>Livros</h1>

<%= search_form_for @q do |f| %>
  <%= f.label :name_cont, '.' %>
  <%= f.search_field :name_cont %>
  <%= f.submit %>
<% end %>

<%= sort_link(@q, :name, 'Ordenar') %>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th>Autor</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @books.each do |book| %>
      <tr>
        <td><%= book.name %></td>
        <td><%= book.author.name %></td>
        <td><%= link_to 'Show', book %></td>
        <td><%= link_to 'Edit', edit_book_path(book) %></td>
        <td><%= link_to 'Destroy', book, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
        <tr>
     <td><%= link_to 'Novo livro', new_book_path %></td>
     </tr>
</table>
</div>
<br>

<div class="bfinal">
<%= link_to 'Voltar', menu_index_path %>
</div>
